RubyGems Navigation menu

logstash-output-sns 4.0.8

This gem is a Logstash plugin required to be installed on top of the Logstash core pipeline using $LS_HOME/bin/logstash-plugin install gemname. This gem is not a stand-alone program

Versions:

  1. 4.0.8 - November 30, 2021 (15.5 KB)
  2. 4.0.7 - April 06, 2018 (12 KB)
  3. 4.0.6 - November 13, 2017 (11.5 KB)
  4. 4.0.5 - August 16, 2017 (11.5 KB)
  5. 4.0.4 - June 23, 2017 (11.5 KB)
Show all versions (21 total)

Runtime Dependencies (2):

Development Dependencies (1):

Owners:

Pushed by:

Authors:

  • Elastic

SHA 256 checksum:

700e5d0baf07b58176c656145aeba5a7143ddf85ee9fe88255c1fb1472797ae2

Total downloads 6,141,276

For this version 1,739,835

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

Apache License (2.0)

Required Ruby Version: >= 0

Links: